Subject: I-D Action:draft-kini-mpls-ring-frr-facility-backup-02.txt

From: [email-masked]
Date: Thu, 13 Jan 2011 09:15:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Efficient Fast Re-route (FRR) using Facility backup in ring topology
	Author(s)       : S. Kini, A. Liu
	Filename        : draft-kini-mpls-ring-frr-facility-backup-02.txt
	Pages           : 15
	Date            : 2011-01-13

Fast Re-route (FRR) using facility backup is a widely deployed MPLS
protection mechanism that can protect against link and node failure.
It provides a fast protection switch mechanism to minimize traffic
loss (typically sub 50msec) if the node that detects the failure
locally, does the repair by re-routing the protected traffic to go
over the backup tunnel. A direct application of this mechanism to a
ring topology results in an inefficient use of link bandwidth that
could also result in degraded service. This document describes a
mechanism to do it without such problems.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kini-mpls-ring-frr-facility-backup-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.